/* Strip Banner */
 .shbanner-view{background:url(https://www.manageengine.com/products/exchange-reports/images/password-sticky-bg.png) no-repeat;background-size:cover;color:#fff;left:0;padding:10px 0;position:fixed;text-align:center;top:0;width:100%;z-index:999999}
.shbanner-view ul{margin:0 auto;max-width:1010px;}
 .shbanner-view img{width:28px;}
.shbanner-view em{color:#a29fb0;font-style:normal;font-size:24px;font-weight:100;margin:0 4px;vertical-align:middle;}
 .shbanner-view a{background:#FFC453;border-radius:3px;color:#000;margin:0 0 0 30px;padding:8px 44px 8px 21px;position:relative;text-decoration:none;transition:all .5s}
.shbanner-view a:before{background:url(https://www.manageengine.com/products/exchange-reports/images/password-arrow-img.png) no-repeat;background-size:14px;content:"";height:15px;right:16px;position:absolute;top:10px;transition:all .5s;width:14px;}
.shbanner-view a:hover{background:#FFCA10;color:#000;text-decoration:none;transition:all .5s}
.shbanner-view a:hover:before{background-position:15px 0px;transition:all .5s}
.shbanner-view ul li{display:inline-block;position:relative;vertical-align:middle;}
.shbanner-view ul li:nth-child(1){margin-right:10px;vertical-align:top;}
.shbanner-view ul li:nth-child(2){font-family:'Zoho_Puvi_Regular';font-size:16px;margin-left:10px;margin-right:20px;margin-top:4px;}
.shbanner-view ul li:nth-child(2):before{border-bottom:solid .5px #ffffffb0;bottom:-4.5px;content:"";height:1px;left:-20px;position:absolute;width:435px;}
.shbanner-view ul li:nth-child(3){margin-top:4px;}
.shbanner-view span{background:url(https://www.manageengine.com/products/exchange-reports/images/bday-sticky-close-icon.png) no-repeat;background-size:20px;cursor:pointer;height:20px;position:absolute;right:40px;top:12px;width:20px}
.omp-main-grid .tail-full-click{cursor:pointer;height:100%;left:0;position:absolute;top:0;width:100%;z-index:9}
.read-all-link{border:solid 1px #c63317;color:#c63317;display:inline-block;margin:0 auto;padding:10px 30px;position:relative;text-decoration:none;transition:all .5s}
.read-all-link:hover{background:#c63317;color:#fff;text-decoration:none;transition:all .5s}
@media screen and (max-width:1000px) {
.shbanner-view ul li:nth-child(2){margin-right:30px;}
}
@media screen and (max-width:950px) {
.shbanner-view span{right:20px;}
}
@media screen and (max-width:900px) {
.shbanner-view{display:none}
header{margin-top:0 !important}
#header-mainsec{top:33px !important}
}


h1, .pg-head, .hTag1{font-size: 25px;line-height: 34px;letter-spacing: 0px;}
.compliance{width: 75%;}
.compliance .pdficon{float: right;padding: 2px 5px 2px 28px;}


.document-awards-row a.viewpdf{background:url(https://www.manageengine.cn/microsoft-365-management-reporting/./images/doc-image-sprite.png) -287px -7px;padding:7px 5px 7px 33px;}
.kb-page-pt-row-head a {color: #5091ce; text-decoration: none;}
.kb-page-pt-row-det { color: #929292;margin: 3px 0 0 !important;}
.kb-page-pt-row {float: left;width: 100%;margin: 30px 0 0 !important;}
.document-awards-row {width: 100%;border-bottom: dashed 1px #c3cdd3;}

.document-case-row {width: 100%;padding: 0 0 20px 0;border-bottom: dotted 1px #c4ced4;margin: 0 0 30px 0;position: relative;}
.document-case-left {width: 20%;text-align: center;color: #4c596e;}
.document-case-left img{margin-top: 12px;}
.document-case-right {width: 80%;}
.document-case-right-left {width: 80%;padding: 10px;border-left: solid 1px #e3e7e9;border-bottom: solid 1px #e3e7e9;margin: 0 19px;}
.nobordercase {border-bottom: none;}
.document-case-right-right a.pdficon {background: url(https://www.manageengine.cn/microsoft-365-management-reporting/../images/doc-image-sprite.png) -287px -7px;border: 1px solid #4C596E;color: #4C596E;padding: 5px 5px 5px 28px;text-decoration: none;}
.document-case-right-right a.onlineicon {background: url(https://www.manageengine.cn/microsoft-365-management-reporting/../images/doc-image-sprite.png) -499px -6px;border: 1px solid #4C596E;padding: 5px 5px 5px 32px;text-decoration: none;color: #4C596E;margin: 0 0 0 10px;}
.document-case-left-left {width: 420px;}

.pdficon {background: url(https://www.manageengine.cn/microsoft-365-management-reporting/./images/pdf-icon.png) no-repeat 3px 3px; border: 1px solid #4C596E;color: #4C596E;padding: 5px 5px 5px 28px;text-decoration: none;}
.compliance p{margin: 20px 0;}



.omp-main-grid{display:inline-block;position:relative;overflow:hidden;height:280px;margin: 0 10px;box-sizing:border-box;    width: 30%;}
.omp-main-grid:hover .omp-main-grid-text{margin-top:-37px;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease}
.omp-main-grid:hover .omp-main-grid-btn{height:40px;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease}
.slick-slide img{-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease;}
.omp-main-grid:hover .omp-main-grid-img img{ -webkit-transform: scale(1.05);-moz-transform: scale(1.05);transform: scale(1.05);}
.omp-main-grid-img img{width:100%;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease}
.omp-main-grid-text{position:relative;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease;overflow: hidden;}
.omp-main-grid-text h4{margin:0;background:#f1f1f1;padding:12px;font-size: 13px;font-weight:600;text-align: center;color: #000;}
.omp-main-grid-btn{background:#17b599;color:#fff;text-align:center;display:block;height:2.5px;line-height:42px;box-sizing:border-box;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease;    text-transform: uppercase;text-decoration: none;}
a.datasheet{background: #d93727;}
a.factsheet{background:#c63317}

.omp-main-grid-img{border: 1px solid #f1f1f1;}
@media screen and (max-width:900px){
.compliance{width: 100%;}
}
@media screen and (max-width:767px){
.document-case-left,.document-case-right,.document-case-right-left,.document-case-left-left{width:auto}
.pdficon {margin: 0 !important;margin-top: 5px !important;display: inline-block;}
.rhs-cont{width: 100% !important;}
.document-case-right-left{border-left: none;padding: 0;margin: 15px 0;}
.omp-main-grid{width: 40%;margin: 0 auto;display: block;height: auto;}
}
@media screen and (max-width:500px){
.compliance p {text-align: center;}
.compliance .pdficon {float: none;display: block;width: 10%;margin: 10px auto !important;}
.omp-main-grid{width: 90%;}
}

.footer-banner{transition: all .5s ease;position: sticky;bottom:0;left:0;right:0;margin:auto;overflow:hidden;z-index:99999;background: linear-gradient(to right,#0c5133 50%,#113e2c 50%);}
.footer-banner img {width: 85%;}
.footer-banner .my-container{width:100%;margin:0 auto;display:table;text-align: center;}
.footer-banner .footer-lhs{display:table-cell;vertical-align:middle;position:relative;padding-left:112px}
.footer-banner .footer-lhs::before{content:'';background:url(images/footer-banner-ebook-2022.png) no-repeat -2px -1px;background-size:297px;width:87px;height:49px;position:absolute;left:0;top:0;bottom:0;margin:auto;mix-blend-mode:screen;transform: scale(1.4);}
.footer-banner .footer-lhs span{display:inline-block;font-size:13px;color:#85FDFC;background:rgba(133,253,253,0.2);border-radius:50px;padding:4px 10px;margin-bottom:4px}
.footer-banner h2{font-size:17px;line-height:1.6;font-weight:300;color:#fff;margin:0}
.footer-banner h2 strong{font-weight:600}
.footer-banner a{display:inline-block;background:#FF0080;font-size:15px;font-weight:500;color:#fff;padding:10px 50px 10px 30px;border-radius:4px;position:absolute;opacity: 0;top: 0;bottom: 0;left: 0;right: 0;max-width: 1200px;margin: auto;cursor: pointer;}
.footer-banner .footer-close {display: inline-block;color: #fff;font-size: 30px;font-weight: 200;border-radius: 50px;background: rgba(255,255,255,0.2);cursor: pointer;-webkit-transition: .3s ease-in;-o-transition: .3s ease-in;transition: .3s ease-in;position: absolute;right: 5%;top: 0;bottom: 0;height: 30px;width: 30px;margin: auto;line-height: 30px;}
.footer-banner .footer-close:hover{background:rgba(255,255,255,0.8);color:#000}
@media (max-width: 767px) {
.footer-banner {    display: none;}
.footer-banner::after,.footer-banner::before{display:none}
.footer-banner h2{font-size:15px;line-height:1.4}
.footer-banner .footer-close{top:4px}
.zsiq_theme1 div#titlediv.zsiq_cnt{display:none}
}
